PDA

View Full Version : Unable to locate package



lucaristotolo
March 8th, 2012, 12:16 PM
I have the same problem,
I followed your suggestions but it still doesn't work!

unable to locate libblas

thanks in advance

oldos2er
March 8th, 2012, 06:58 PM
Post moved to its own thread.

Please give us more info, which version of Ubuntu are you running? Have you tried running sudo apt-get update first?

pavi_elex
March 9th, 2012, 01:55 PM
Please write the complete details about your issue.
it is looking like half thread.
Please do not put the same problem in two threads.